Package: evolver

Scenario: cross_unstable_main_amd64
Date: 2020-01-18 05:00:03

Architectures: armel

Summary: conflict between libgcc1:$build and libgcc1:$host

src:evolver (2.70+ds-4) [PTS] [ctrl]
   ↓ freeglut3-dev | libglut-dev
freeglut3-dev (2.8.1-3+b1) [PTS] [ctrl]
   ↓ libglu1-mesa-dev | libglu-dev | libglu-dev
libglu1-mesa-dev (9.0.1-1) [PTS] [ctrl]
   ↓ libglu1-mesa (= 9.0.1-1)
libglu1-mesa (9.0.1-1) [PTS] [ctrl]
   ↓ libgcc1 (>= 1:3.5)
libgcc1:$build (1:9.2.1-24) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-23) [PTS] [ctrl]
CONFLICT

Architectures: armhf

Summary: conflict between libgcc1:$build and libgcc1:$host

src:evolver (2.70+ds-4) [PTS] [ctrl]
   ↓ freeglut3-dev | libglut-dev
freeglut3-dev (2.8.1-3+b1) [PTS] [ctrl]
   ↓ libglu1-mesa-dev | libglu-dev | libglu-dev
libglu1-mesa-dev (9.0.1-1) [PTS] [ctrl]
   ↓ libglu1-mesa (= 9.0.1-1)
libglu1-mesa (9.0.1-1) [PTS] [ctrl]
   ↓ libgcc1 (>= 1:3.5)
libgcc1:$build (1:9.2.1-24) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-22) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:evolver (2.70+ds-4) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:evolver (2.70+ds-4) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING